Docs | Support

molssi-seamm/mopac_step

requirements_install.txt


configargparse 1.0 unpinned Python 3 Permissive  
Pmw 2.0.1 unpinned Python 3 Permissive  
py-cpuinfo 5.0.0 unpinned Python 3 Permissive  
seamm >=0.7 0.7.1 unpinned Python 3 Weak Copyleft  
seamm-widgets >=0.7 0.7.0 unpinned Python 3 Permissive  

requirements.txt


bitmath ==1.3.3.1 1.3.3.1 up-to-date Python 3 Permissive  
certifi ==2019.11.28 2019.11.28 up-to-date Python 3 Weak Copyleft  
ConfigArgParse ==1.0 1.0 up-to-date Python 3 Permissive  
numpy ==1.18.1 1.18.1 up-to-date Python 3 Permissive  
pandas ==0.25.3 1.0.1 outdated Python 3 Permissive  
patsy ==0.5.1 0.5.1 up-to-date Python 3 Permissive  
pbr ==5.4.4 5.4.4 up-to-date Python 3 Permissive  
Pillow ==7.0.0 7.0.0 up-to-date Python 3 Unknown  
Pint ==0.10.1 0.11 outdated Python 3 Permissive  
Pmw ==2.0.1 2.0.1 up-to-date Python 3 Permissive  
py-cpuinfo ==5.0.0 5.0.0 up-to-date Python 3 Permissive  
python-dateutil ==2.8.1 2.8.1 up-to-date Python 3 Permissive  
pytz ==2019.3 2019.3 up-to-date Python 3 Permissive  
pyuca ==1.2 1.2 up-to-date Python 3 Permissive  
scipy ==1.4.1 1.4.1 up-to-date Python 3 Permissive  
seamm ==0.7.1 0.7.1 up-to-date Python 3 Weak Copyleft  
seamm-util ==0.7.0 0.7.0 up-to-date Python 3 Permissive  
seamm-widgets ==0.7.0 0.7.0 up-to-date Python 3 Permissive  
six ==1.14.0 1.14.0 up-to-date Python 3 Permissive  
statsmodels ==0.11.0 0.11.0 up-to-date Python 3 Permissive  
stevedore ==1.31.0 1.32.0 outdated Python 3 Permissive  

requirements_dev.txt


coverage 5.0.3 unpinned Python 3 Permissive  
flake8 3.7.9 unpinned Python 3 Permissive  
pytest 5.3.5 unpinned Python 3 Permissive  
pytest-runner 5.2 unpinned Python 3 Permissive  
sphinx 2.4.2 unpinned Python 3 Permissive  
tox 3.14.5 unpinned Python 3 Permissive  
twine 3.1.1 unpinned Python 3 Permissive  
yapf 0.29.0 unpinned Python 3 Permissive